{
  "project_info": {
    "project_number": "901433983115",
    "project_id": "keyboard-journey-98af6",
    "storage_bucket": "keyboard-journey-98af6.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:901433983115:android:7ce2fd0c5bbba8cb0f148e",
        "android_client_info": {
          "package_name": "com.key.board.journey.inputmethod"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyBqsuaO9ii0vg1g4qah9n8QUt4uI67PE8E"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}